/* ---------------------------------------------- * Nuttify Custom CSS for child themes
 * 
 * http://nuttify.com/help/developer-manual/nuttify-champion-website-development/nuttify-default-custom-css-file/
 *
 * How to use this file:
 * This is a stub for you to create CSS style overrides for your child theme.
 * As a result it is generic. We work from small screens to large screens through
 * a series of @media breakpoints. You MUST investigate the parent them and it's break points 
 * and match them to the definitions below. Otherwise weirdness will follow. 
 *
 * Edit and change as required, add or remove sections as required
 * 
 * Document structure
 * 1. Generic Overrides 
 * 2. Header - small screens
 * 3. Post, page and custom post type specific overrides - small screen 
 * 4. Footer - small screens
 * 5. Gravity forms - small screen
 * 6. Woocommerce styles for small screens
 * 7. @media screen and (min-width: 460px)
 * 8. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 9. @media screen and (min-width: 768px)
 * 10. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 11. @media screen and (min-width: 1200px)
 * 12. Follow same structure above - generic, header, posts, footer, gravity forms
 * 13. Add extra breakpoints if needed - but we really want to keep the number of breakpoints to around 3
 * 14. Finish
 *
 * 
 * ----------------------------------------------
 */


/* 
 * Fonts from Fonts.com
 *	PRODUCT HEADINGS: font-family:'HelveticaNeueW01-47LtCn_692686';
 *	HEADINGS: font-family:'HelveticaNeueW01-77BdCn_692722';
 *	BODY TEXT: font-family:'HelveticaNeueW01-57Cn';
 *
 *
 /

/************************************************
 *
 * Begin GENERIC styles for small screens 
 *
 * Override generic site wide styles like 
 *  a
 *  p
 *  h1,h2,h3,h4,h5,h6
 *  etc
 *
 ***********************************************/


h1, 
h2,
h3, 
h4, 
h5, 
h6,
.archive_header,
.page-title,
.post .title,
.page .title { font-family:'HelveticaNeueW01-77BdCn_692722'; font-weight: normal !important; } 

.widget h3 { font-family:'HelveticaNeueW01-77BdCn_692722' ; font-weight: normal ; } 

a:hover { text-decoration: none !important; }
p,
.entry p, 
.widget p,
#navigation,
.nut-phone  { font-family:'HelveticaNeueW01-57Cn' !important ; font-weight: normal ;  }

.title  { font-family:'HelveticaNeueW01-47LtCn_692686' ; font-weight: normal ;  }


.entry img, img.thumbnail,
.entry img{ 
    border: none; 
    background: none;
    padding: 0;
}

.archive .col-full, .archive #wrapper,
.single .col-full, .single #wrapper {
  width: 90%;
}


a.button, a.comment-reply-link, 
#commentform #submit, .submit, 
input[type=submit], input.button, 
button.button, #wrapper .woo-sc-button {
	border: 1.5PX solid rgba(4, 95, 142, 1);
	background: none;
	color: rgb(4, 95, 142) !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
  font-size: 1.5em;
}

a:link, a:visited {
  color: #045F8E;
  text-decoration: none;
}

/* social icons */

.social {
	float: right;
    margin-top: 0.5em;
    margin-right: 2em;
}

.social a {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.social a:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.social a:hover {
  text-decoration: none;
}
.social a:before {
  font-family: Social;
  font-size: 1.1em;
  line-height: 1;
  margin: 0 0.2em 0.6em 0;
  padding: .53em;
  display: inline-block;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}
.social a.subscribe:before {
  content: '\e001';
  background-color: #FF6600;
}
.social a.twitter:before {
  content: '\e002';
  background-color: #00aced;
}
.social a.facebook:before {
  content: '\e003';
  background-color: #3b5998;
}
.social a.youtube:before {
  content: '\e004';
  background-color: #af2b26;
}
.social a.flickr:before {
  content: '\e005';
  background-color: #ff0084;
}
.social a.linkedin:before {
  content: '\e006';
  background-color: #71c5ef;
}
.social a.delicious:before {
  content: '\e007';
  background-color: #285da7;
}
.social a.googleplus:before {
  content: '\e008';
  background-color: #2d2d2d;
  font-weight: bold;
}
.social a.dribbble:before {
  content: '\e009';
  background-color: #ea4c89;
}
.social a.instagram:before {
  content: '\e010';
  background-color: #517fa4;
}
.social a.vimeo:before {
  content: '\e011';
  background-color: #33454E;
}
.social a.pinterest:before {
  content: '\e012';
  background-color: #cb2027;
}


/* end social icons */


/*  End GENERIC styles for small screens  */


/************************************************
 *
 * Begin HEADER styles for small screens 
 *
 ***********************************************/

#logo {
    text-align: center;
}


/* logo */
#nut-logo{
	display:none;
}
	
/* container */
.nut-column-1{
	width:100% !important;
	float:left;
}

.nut-column-2{
	width:100%;
	float:left;
} 

 
#header { position: relative; }

.nut-phone .desktop { display: none; }

#nav-container .nut-phone,
#header .nut-phone  {
  text-align: center;
  font-size: 2.3em;
  padding-top: 0.5em;
  margin-bottom: 0;
}

#header {
    position: relative;
    float: none;
    z-index: 1;
    left: auto;
    top: 0;;
}


.nut-phone .desktop:before,
.nut-phone .touch:before
{
	font-family: fontawesome ;
	display: inline-block;
    float: none;
	content: "\f10b" ;
	margin-right: 0.5em;
	color: white ;

}

#header .nut-phone .touch:before { color: #003c5b ; }
#header .nut-phone .touch a,
#header .nut-phone .touch a:hover{ 	color: #003c5b ; }


/***** Navigation *****/
 
 #nav-container { 
	border: none;
	margin: 0;
	width: 80%;
	padding: 0;
	background: #003c5b ;
	position: absolute;
	top:0px;
}

.show-nav #inner-wrapper{
	left: 64%;
}

#nav-container #navigation ul#main-nav > li:first-child { border-left: none; }

 #navigation { 
    display: block !important;
    margin-bottom: 0;
	background: #003c5b ;
  }
 
#navigation ul {
	width: auto;
	background-color: #003c5b ;
}
  
#navigation ul.nav li a { 
	color: #FAFAFA; 
	font-size: 1.25em;  
	background: none;
}

#navigation ul.nav >li a:hover {
  background:  #5d8ab5;
  border: none;
}

#navigation ul.nav > li:hover {
  background: none; 
}

/* .show-nav #inner-wrapper{ left: 50%; } */

#navigation ul.nav li.current-menu-item a {
  background:  #5d8ab5;
}

#navigation ul.nav  ul li.current-menu-item a { border-top: none; }

#navigation ul.nav > li ul > li a.current-menu-item  { 
  background: none; 
   border-top: none;
}

#navigation ul.nav li ul li a { color: #FAFAFA !important; }
#navigation ul.nav li ul li a:hover { background: #5d8ab5 !important; }
 #navigation ul.nav > li ul> li a:hover  {  
    text-decoration: none; 
  	
  }

.nav-toggle {
  margin: 0;
  background-color: #003c5b ;
  background-image: none;
  border: none; 
}


/* call to action */
.nut-cta{
	width: 100%;
    text-align: center;
    background-color: #003C5B;
    color: #fff;
    margin-top: 1em;
    margin-bottom: 2em;
    height: auto;
    padding-top: 1em;
    padding-bottom: 2em;
}

.nut-cta p{
	font-size: 2em;
    line-height: 1em;
}


/* houzz icon */

	/*
  Icon Font: houzz
*/

@font-face {
  font-family: "houzz";
  src: url("./houzz.eot");
  src: url("./houzz.eot?#iefix") format("embedded-opentype"),
       url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAUcAA0AAAAAB3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAFAAAAABoAAAAcbVI5Kk9TLzIAAAGgAAAASgAAAGBBN15mY21hcAAAAfwAAAA+AAABQgAP9KtjdnQgAAACPAAAAAQAAAAEABEBRGdhc3AAAAT4AAAACAAAAAj//wADZ2x5ZgAAAkwAAAEgAAABULN+mxhoZWFkAAABMAAAAC8AAAA2AdfW2WhoZWEAAAFgAAAAHQAAACQDgwHHaG10eAAAAewAAAAQAAAAEAYAAHpsb2NhAAACQAAAAAoAAAAKANIAVG1heHAAAAGAAAAAHwAAACAASQCGbmFtZQAAA2wAAAFnAAACqXlYf3Nwb3N0AAAE1AAAACQAAAAyn2JNwnjaY2BkYGAA4taj8zfH89t8ZeBmYgCBC13eunBa8P8hxsmMB4BcDgawNAA/AgsgAHjaY2BkYGA88P8Qgx4TAwgwTmZgZEAFLABbowNNAAAAeNpjYGRgYGBhCGVgZgABJiBmZACJOTDogQQADB0A0AB42mNgYWJg/MLAysDA6MOYxsDA4A6lvzJIMrQwMDAxsHEywIEAgskQkOaawnDgI8NHBsYD/w8w6DEeYLADCjMiKVFgYAQANVkMMwAAAgAAEQAAAAACAAAAAgAAaXjaY2BgYGaAYBkGRgYQsAHyGMF8FgYFIM0ChED+R4b//yEkPzNUJQMjGwOMycDIBCSYGFABI8OwBwA8VAasAAAAEQFEAAAAKgAqACoAqAAAeNotjj1Ow1AQhHfejze2n2O/xI6FlEARSLqExFYioYSGghIJxTVdJE7AFWgRFWdwFbc0iCtAyRWoaBFgAxppZ/TtarQkyBLRAwqSxDTZgaarihW9z3eOfltVUtSRdrLBusEVO/hcVWh4ZjM7zuzQ3t5styi+SousbpN0/f2MezxRj05oQ9RdzOYDsNMoxBrLxfK0Huky7YtfyG3R2DD/383y8WhaR87naa9Rdvzn7aaljRAfLnp7HB65sWmFw0SmQckA6rqRmwSQaYJ+X/DFVdKKo8krDjquNQmUDHzAj81acSwcPOpiYwLV6mqfi412O540fK7K7Gwcob5OtWGIwOBuEEVQU5n72vf2Xy6tpz32Zf02wIYPhTJQRD9oyy7FeNqNUTtOw0AQfZsfIkIRRQ6wHaHIZu2kSplIoYIyJZITrxNLwY7sjaJcgBJxAHo67sENEIdAtHQ8OwsICQEeeebNm7czszaAFh4gsH/OcOuwQBMvDlfQEAcOV3EiLh2uoSnuHK7jWDw63CD/SqWoHTK7KU8VWKCNJ4crOMKbw1VciJbDNbTFtcN1SHHvcIP8M8bIYBDA0oeQmGFHPyIbICGT0kuqUjIhNSuaxBYxTyyJJqXCljHDggoJHwqasUOFpa0xRI8WOW30qVXImSmyhvwpMM5MYE0oZzs5yoIkTBM5TrPQrFZyG9ulnKSJnaTZwkhfadlZWrse9noR2ahgVR6pxFg2+pg1x4YzLLMrktTNN7lNic/LC8csF4kJ4w3jb7cZ8v2p677ioY8uvUfvU+9hwHbfth3Kr/lMvH7X87q+9gb/2HbKVTKWYvdDdDlClbFYDlOT5TG/ltae0lrLv3u+AyZAe1oAeNpjYGIAg/8HGCSBFCMDOmABizIxMrGX5mW6GRoYAABX5gQQAAAAAf//AAJ42mNgYGBkAIIztovOg+gLXd66MBoAR6EGIAAA),
       url("./houzz.woff") format("woff"),
       url("./houzz.ttf") format("truetype"),
       url("./houzz.svg#houzz") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "houzz";
    src: url("./houzz.svg#houzz") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icon-houzz:before {
  display: inline-block;
  font-family: "houzz";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-houzz:before { content: "\f100"; }

.icon-houzz{
	color: #72B0A8;
    font-size: 2em;
    position: relative;
    top: 0.15em;
}


/* end houzz icon */



/*  End HEADER styles for small screens  */


/************************************************
 *
 * Begin POST, PAGE and CPT styles for small screens 
 *
 ***********************************************/

 #wrapper { overflow: hidden; }
 
/***** Home *****/

/* .home #content { margin-top:4.3em; } */

#content { 
	margin: 0 auto ;
    padding-top: 0em;
	
}

.single #content {
    margin: 0;
    margin-top: 4em;
    padding-top: 4em;
}


.single #content{
	margin: auto;
    margin-bottom: 3em;
}

.archive #content{
	margin: auto;
	margin-bottom: 5em;
	padding-top: 4em;
} 

#main .archive_header {
  color: #003C5B;
  font-size: 2em;
  margin-bottom: 0;
  border-bottom: none;
  
}

.home .widget_woothemes_testimonials .quote {
  width: 100%;
  margin: 2em;
}

.home #gform_widget-8{
	display:none;
}

.widget_text{
	text-align:center;
}

.widget_text h5{
	margin-bottom:1em;
}

.widget_text h3{
	text-align:center !important;
}

.button:hover{
	color: #ddd !important;
}

/***** Contact *****/
#contact-page .gform_wrapper form { width: 70%; }

.gform_button:hover{
	color:#ddd !important;
}

/***** Gallery *****/


/*  End  POST, PAGE and CPT for small screens  */
 
/************************************************
 *
 * Begin SLIDER styles for small screens 
 *
 ***********************************************/

.flexslider .slides > li { position: relative; overflow: hidden ;}

.slide-content h3, .slide-content p{
	color: #fff;
}

.slide-content {
	color: #fff;
    position: absolute;
    bottom: 0;
    z-index: 99;
    padding: 1em 0.5em;
    overflow: hidden ;
    background: rgba(0,0,0,0.54) ;
    width: 100% ;
    text-align: left ;
   
}
.slide-content p { 
	font-family: 'HelveticaNeueW01-77BdCn_692722' ;
	font-size: 1.2em ;
}


/*
 *  DON'T fix the height of sliders!
 

.nut-slides img{
	height: 20em;
}

*/
/* .flex-direction-nav a.flex-next:before
{
	content: " " !important; 
}

.flex-direction-nav a.flex-prev:before
{
	content: " " !important; 
} */

.flex-next .fa{
	font-size: 4em;
}

.flex-prev .fa{
    font-size: 4em;
}

.flex-direction-nav a{
	top: 45% !important;
}

.flexslider{
	-webkit-border-radius: 0;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    box-shadow: 0 0px 0px rgba(0,0,0,.2) !important;
	margin-bottom:0px !important;
	overflow: hidden;
}
   
 .nut-carousel{
	 margin-bottom:1.5em !important;
 }


/*  End SLIDER for small screens  */
 
/************************************************
 *
 * Begin SERVICES styles for small screens 
 *
 ***********************************************/

article.service.type-service {
  background-color: none;
  padding: 0;
  margin-top: 1em;
  height: auto;
  text-align: center;
}


article.service.type-service header h2 { padding-top: .5em; }

article.service.type-service .entry p { text-align: left; }

.single.single-service article.type-service {
  background-color: none;
  height: auto;
}

/*.single.single-service article.type-service { background: none; }*/

.archive article.service.type-service img.thumbnail { 
    float: none;
    margin-right: 1em;
	width: 90%;
	margin-top: 1em;
  }
  
/* testimonial services */

.nut-testimonial-wrapper{
	margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 1em;
}

/*end testimonial services */
  
  

/*.archive.term-services img.thumbnail {
  float: left;
  margin: 0 10% 1em;
}*/

  
/*  End SERVICES styles for small screens  */

     /************************************************
   *
   * Begin PRODUCTS styles for small screens 
   *
   ***********************************************/

	.archive article.product.type-product { 
		float: left;
		width: 80%;
		margin: 0 0.5em 2em 0.5em;
		background: rgb(237, 239, 240);
		padding: 0.7em;
	  }

	.archive article.product.type-product header h2{ 
		text-align: center;
		margin: 1em 0;
		font-size: 1.6em;
	  }   
  
	.single-product article.product.type-product img { display: none; }
	
	.single-product article.product.type-product p { margin: 1em 0;}
	
	.nut-carousel ul li {  margin:0 0.5em 0 0;  }


  .single-product article {
      background: rgba(237, 239, 240, 0.5);
      padding: 2em;
    }

  .single-product .product-tag {
    position: absolute;
    right: 1em;
    top: 1em;
  }
  
  .nut-product-cat {   clear: both; margin-bottom: 1em ;}
  
  .nut-product-cat ul li {
    clear: none ;
    float: left ;
    font-size: 1.2em ;
    padding: 0.5em 1em 0.5em 0;
}
   
  /*  End PRODUCTS styles for  small screens  */



/************************************************
   *
   * Begin TEAM styles for small screens 
   *
   ***********************************************/
  
  .post-type-archive-team #content  #main { width: 100%; }

  #team .type-team.featured { 
    width: 100%;
    margin-bottom: 0;
  }

  #team .type-team.featured img { 
	margin: 0 1em;
	float: right;
  }

  #team .type-team.featured{ 
    width: 100%;
    float: left;
    padding: 0;
  }
  
  #team .type-team { 
    width: 100%;
    float: left;
    padding: 1em;
    min-height: 280px;
  }
  
  #team .type-team h3 { padding: 1em 0; }
 

  /*  End TEAM styles for small screens  */
  

/************************************************
 *
 * Begin SIDEBAR styles for small screens 
 *
 ***********************************************/

 .nut-sidebar{
	/* margin-top: 3em; */
    padding-left: 1em;
    padding-right: 1em;
 }

 .single .nut-sidebar{
	/* margin-top: 5em; */
    padding-left: 1em;
    padding-right: 1em;
 }

 .page .nut-sidebar{
	margin-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
 }
 
 #content #sidebar { width: 100%; }
 .nut-side-content { text-align:center; }
 .nut-sidebar header{ 
	margin-bottom:2em; 
	text-align:center;
 }
 .nut-sidebar p{ text-align:center; }
 
 .nut-side-quote{ 
	margin-top:2em;
	margin-bottom: 10em;
 }
 
 .nut-side-quote h5{ 
	text-align:center;
	margin-top:5px;
 }
 
/*  End SIDEBAR for small screens  */
 

/************************************************
 *
 * Begin FOOTER styles for small screens 
 *
 ***********************************************/
#footer-widgets { color: #003C5B;  }

#footer-widgets .nut-phone { font-size: 2em; margin-bottom: 1em ;}

#footer-widgets .nut-phone .mobile { display: block;}

#footer-widgets .nut-phone .desktop { display: none;}
 
#footer-widgets .Address { font-size: 1.8em; }

#footer #credit p {  font-size: 1em;}

#footer #credit p a { color: #A14242; }

#footer-widgets-container #footer-container { background-color: #2B4A5F; }

/*  End FOOTER styles for small screens  */


/************************************************
 *
 * Begin GRAVITY FORMS styles for small screens 
 *
 ***********************************************/

input, textarea { border: 1px solid rgb(9, 63, 115); }

.gform_wrapper { font-size: 1.2em; }


/*  End  GRAVITY FORMS for small screens  */


/************************************************
 *
 * Begin WOOCOMMERCE styles for small screens 
 *
 ***********************************************/


/*  End  WOOCOMMERCE for small screens  */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 460px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 460px) {
 	
	/* logo */
	#nut-logo{
		display:none;
	}
	
	/* slider */
	/*
 	 *  DON'T fix the height of sliders!
 
	.nut-slides img {
		height: 27em;
	}
	*/
	/* container */
	.nut-column-1{
		width:100% !important;
		float:left;
	}

	.nut-column-2{
		width:100%;
		float:left;
	}
	
	/* navigation */
	
	#navigation ul.nav li a { 
	  white-space: nowrap;
	}
	
	
 }
/*  End   @media screen and (min-width: 460px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 768px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 768px) {

  /***********************511**************************************************
   *
   * Begin HEADER styles for min-width: 768px 
   *
   ***********************************************/
  
  #header #logo { display: none ; }
  
  #header-container { height: 54px; }
  
  #nut-logo{
	display:block;
	text-align: center;
    margin-bottom: 5em;
  }
    
	/* slider */
	/*
 	 *  DON'T fix the height of sliders!
 
	.nut-slides img{
		height: 500px;
	}
	*/ 
	/* container */
	
	.nut-column-1{
		width:75% !important;
		float:left;
	}

	.nut-column-2{
		width:25%;
		float:left;
	}

   /***** Navigation *****/
   #nav-container { 
		width: 100%;
   }
   
   #navigation ul.nav li a { 
	  white-space: nowrap;
	}

	#nav-container .nut-phone { 
		margin: 0 ;
		padding: 0.25em 0 ;
		float:	right ;
		text-align: right; 
	}
	
	#navigation ul.nav ul{ background-color: rgba(0, 60, 91, 0.9) !important; }
	
	
	#header .nut-phone {display: none ; }
	
	#nav-container .nut-phone .desktop { display: block ;}
	
	#nav-container .nut-phone .touch { display: none ;}
	
	#nav-container .nut-phone a,
	#nav-container .nut-phone .desktop  { color: white ; }
   
  /*  End HEADER styles for min-width: 768px  */


  /************************************************
   *
   * Begin POST, PAGE and CPT styles for min-width: 768px 
   *
   ***********************************************/
   
  	/***** Home *****/
  	
	
	#content { 
		margin-top:2em; 
	}

   
  
    /***** Gallery *****/

  	

  /*  End  POST, PAGE and CPT for min-width: 768px  */

    /************************************************
   *
   * Begin SLIDER styles for  min-width: 768px 
   *
   ***********************************************/
	
	
	.nut-carousel ul li { 
	 	margin:0 0.5em 0 0; 
	 	width: 157px ;
	 }



  /*  End SLIDER for  min-width: 768px   */
   
   /************************************************
   *
   * Begin SERVICES styles for  min-width: 768px 
   *
   ***********************************************/

   
   article.service.type-service {
      background-color: rgb(237, 236, 236);
      padding: 1em 1em;
      margin-top: 1em;
      height: 100%;
 	  min-height: 270px;
      text-align: left;
    }
    
  .archive.term-services article { height: 250px; }

  .archive.term-services img.thumbnail { margin: 0 1em 0 0; }
  
  .single-service .wooslider .slide-excerpt { background: rgba(255, 255, 255, 0.9); }
  
  .single-service .wooslider .slide-excerpt .slide-title { color: rgb(9, 63, 115); }
  
  .archive article.service.type-service img.thumbnail { float:left; }
  
   .archive article.service.type-service img.thumbnail { width: 28%; }
   
   .type-service p {   margin-left: 235px; }
   
   .single-service .nut-image {
		float: left;
		margin-right: 1em;
	}
	
  /*  End SERVICES styles for  min-width: 768px  */
  
     /************************************************
   *
   * Begin PRODUCTS styles for  min-width: 768px 
   *
   ***********************************************/
	.archive article.product.type-product { width: 29.3%; height: 300px;}
   	
	.single-product .nut-carousel.flexslider { display: block; }
  
   
  /*  End PRODUCTS styles for  min-width: 768px  */
  
     

	/************************************************
   *
   * Begin TEAM styles for   min-width: 768px 
   *
   ***********************************************/

    #team .type-team .featured img { 
		margin: 0 0 1em 1em; 
		float: right;
	}

    #team .type-team { 
    	width: 46%; 
    	float: left ;
    }

    #team .type-team.featured { 
    	margin-bottom: 3em; 
    	width: 100% ;
    }
  
  /*  End TEAM styles for  min-width: 768px   */

  /************************************************
 *
 * Begin SIDEBAR styles for min-width: 768px
 *
 ***********************************************/

 .two-col-left #content #sidebar {
    width: 100%;
    display: block;
 }
 
 #sidebar .widget h3{
	text-align:center;
	text-align: left;
    font-size: 2em;
 }
  
 .two-col-left #content #sidebar .widget_text h3 { border-bottom: none; }

/*  End SIDEBAR for min-width: 768px  */
  
  /************************************************
   *
   * Begin FOOTER styles for min-width: 768px 
   *
   ***********************************************/
  
  #footer .nut-phone .mobile { display: none;}

  #footer .nut-phone .desktop { display: block;}

  /*  End FOOTER styles for min-width: 768px  */


  /************************************************
   *
   * Begin GRAVITY FORMS styles for min-width: 768px 
   *
   ***********************************************/


  /*  End  GRAVITY FORMS for min-width: 768px  */


  /************************************************
   *
   * Begin WOOCOMMERCE styles for min-width: 768px
   *
   ***********************************************/


  /*  End  WOOCOMMERCE for min-width: 768px  */
   	
   	
  /*  End   @media screen and (min-width: 768px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 1200px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 1200px) {
 	
 
 }




/************************************************
 *
 * Begin @media styles for PRINT
 * @media print
 * 
 *
 ***********************************************/

 @media print {
 	#sidebar, #navigation, #connect, .post-utility, .post-entries, #comments, #footer-widgets, #respond, #post-author, .post-more, span.catrss , .nav-entries, object, .social-links, #searchform, .syo-print, h3.nav-toggle {display: none !important ; }
 	
	#wrapper {width:  210mm !important ; margin: 1.5cm ;}
	 /* Add other print specific styles here */	
 }

/* Define the page as A4 */
@page {
  size: 210mm 297mm;   /* auto is the initial value */
  margin: 10mm;
  orphans:4; widows:2;
}

/*  End  @media styles for PRINT */




/************************************************ 
 * End custom.css 
 *
 * The Supreme Squirrel thanks you for your diligence
 *
                                                   
                         `.,.`                    
                   ,;,.,@#@+'#+`                  
                 `##@;+###@`;.`'@@@@#`            
               `+@@;#'++###:+@``:`,:@##@#@`       
               @##'####'#####,@::':@##``,`#       
              `@##','.;##@#####@+@#@``@.,`@`      
               ,##;`'+##@```;@####@`@;,,,`@;      
         `,;#@@@###';@##.......+##`@;,,,,.@#+     
        ;######',,+@#####@@'`,;#@``@.,,,,:###+    
         :@'''''''@@,`.'#@@@@@#@`..+#,,,,@###''   
           `+#''######@#@@#++##'.`:@,,,,;###+##`  
             ,@#####@,`:......@.`@;,,,,:#####'`@  
          `:@######+.;:@@@@,...`.`@.,,+####@,..@` 
         ,@######@..`@'#+ @#@;.....,,@##`,@;;:`@` 
       .@######;@`.`:@'####@;`......,.@@`.;#.``@` 
     `@######+.@`.`@.:''''';.`:....,.@.@@``@.:@.  
    :#######.:...`#',,.'':`'#`.....,:.@+#;.+#@`   
  `@######',,........,:;';.`......:..@.@##@.`     
  ;`````..,,.....................,.@.:###+`       
  `@.,,,,.+`.....................,,'@,@##:        
   `#;..'#,`',`,................,.@,@####;        
     `@#.:,':..................,+'####@'@@`       
      `#;,,';,:,...............,'####,`,;#.       
        `'@,,,;'+...........,,.'@###@..,,#:       
           :@#.,........,,,,#@#:,'###@`.,#@`      
             `'@;,...,,,;@@+,:+''.@#+#,`###`      
             `@###','@@#:,'''''''+,##'@@;`        
            `@:.###@',;+''''''+'.'@#@:`           
           `@;#+,@',##+''''+:,+@@#,`              
          `@'+:;@@#,,.;#'.;@#@'`                  
           ,@#`@@`'@..:#@#@,`                     
            `;@@` `@@#@+.`                        
               `   ,:`                            
                                                  

 
 ************************************************/